@charset "utf-8";

/* 共通 */
#contents .eventPickup .contentsBlock {
	width: 1200px;
	margin: auto;
	overflow: hidden;
}
#contents h2.textHeader {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 170%;
	background: url("../../../shared/images/bg_h2.png") no-repeat left bottom;
	color: #333f48;
}
#contents h4.textHeader {
	font-size: 120%;
}
#contents .eventPickup .textBtn a {
	border: #00a7ac 1px solid;
	padding: 10px 12px;
	color: #00a7ac;
	border-radius: 22px;
	font-size: 14px;
	width: 300px;
}
/*デフォルト設定非表示*/
#page-top a {
	display: none !important;
}
#footer #sp-btn_contact {
	display: none !important;
}
@media screen and (max-width: 767px) {
	#contents .eventPickup .contentsPadding {
		padding-left: 0;
		padding-right: 0;
	}
	#contents h2.textHeader {
		margin: 0 0 10px;
		font-size: 110%;
	}
	#contents h4.textHeader {
		font-size: 15px;
	}
	#contents .eventPickup .textBtn a {
		padding: 8px;
		font-size: 13.5px;
		border-radius: 18px;
		width: 100%;
		box-sizing: border-box;
	}
}

/* expo2026 common styles */
#contents .linkBtn a {
	display: block;
	color: #fff;
	background: #00adb0;
	text-align: center;
	padding: 10px 12px;
	border-radius: 25px;
	font-size: 130%;
	width: 300px;
	border: none;
	text-decoration: none;
}
#contents .linkBtn:hover a {
	background: #0D9D98;
	color: #fff !important;
}
#contents .fs120per {
	font-size: 120% !important;
}
#contents .fs15 {
	font-size: 15px !important;
}
#contents .fs14 {
	font-size: 14px !important;
}
#contents .dotList li {
	position: relative;
	list-style: none;
	background: none;
	padding-left: 20px;
  margin-bottom: 15px;
	font-size: 120%;
	line-height: 1.6;
}
#contents .dotList li::before {
	content: "";
	width: 5px;
	height: 5px;
	display: block;
	background: #0D9D98;
	border-radius: 3px;
	position: absolute;
	top: 10px;
	left: 0;
}
#contents .textBtnWr {
	display: flex;
	align-items: center;
}
#contents .textBtnWr p + p {
	margin-left: 10px;
}
#contents .kobelcoBlue {
	color: #00a7ac !important;
}

@media screen and (max-width: 767px) {
	#contents .eventPickup .contentsBlock {
		width: 90% !important;
	}
	#contents .linkBtn a {
		margin: auto;
		font-size: 110%;
	}
	#contents .fs120per {
		font-size: 14px !important;
	}
	#contents .fs15 {
		font-size: 14px !important;
	}
	#contents .dotList li {
		font-size: 14px !important;
	}
	#contents .dotList li::before {
		top: 7px;
		left: 4px;
	}
	#contents .textBtnWr {
		display: block;
	}
	#contents .textBtnWr p + p {
		margin-left: 0;
		margin-top: 10px;
	}
}

/* メインビジュアル */
#contents .eventPickup .mainVisual img {
	width: 100%;
	height: auto;
}

/* ページ内ナビリンク */
#contents .pageMainNav {
	box-sizing: border-box;
	width: 1200px;
	background-color: #ebebeb;
	padding: 10px;
	margin: 40px auto;
}
#contents .pageMainNav .col5Block,
#contents .pageMainNav .col4Block {
	display: flex;
	width: 100%;
	height: 52px;
}
#contents .pageMainNav .col a {
	position: relative;
}
#contents .pageMainNav .col a::after {
	content: "";
	border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
	position: absolute;
	right: 15px;
	top: 10px;
}
#contents .pageMainNav .col + .col {
	margin-left: 10px;
}
#contents .pageMainNav .col5Block .col {
	width: calc(100% - 40px / 5);
}
#contents .pageMainNav .col4Block .col {
	width: calc(100% - 40px / 4);
}
.pageMainNav a {
	background-color: #00adb0;
	background-image: none;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-weight: bold;
	line-height: 1.15;
	color: #fff !important;
	text-decoration: none !important;
}
.pageMainNav a:hover {
	background-color: #028484;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	#contents .pageMainNav {
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 70px;
	}
	#contents .pageMainNav .col5Block,
	#contents .pageMainNav .col4Block {
		display: block;
		height: auto;
	}
	#contents .pageMainNav .col + .col {
		margin-left: 0;
		margin-top: 1px;
	}
	#contents .pageMainNav .col5Block .col {
		width: 100%;
		height: 52px;
	}
	#contents .pageMainNav .col4Block .col {
		width: 100%;
		height: 52px;
	}
}
/*ページ内リンクある時用の対応*/
#contents .eventPickup .contentsBlock {
	padding-top: 70px;
	margin-top: -70px;
	margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
	#contents .eventPickup .contentsBlock {
		margin-bottom: 30px;
	}
}

/* イベント情報 */
#contents .contentsPadding.flex {
	display: flex;
	justify-content: space-between;
}
#contents .eventPickup #event .aboutBoxLeft {
	width: calc(100% - 600px);
}
#contents .eventPickup #event .aboutBoxLeft p {
	font-size: 120%;
}
#contents .eventPickup #event .aboutBoxLeft .textBtn {
	font-size: 100%;
	margin-top: 20px;
}
#contents .eventPickup #event .imgBox {
	width: 500px;
}
#contents .eventPickup #event .imgBox img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
	#contents .contentsPadding.flex {
		width: 100%;
		display: block;
	}
	#contents .eventPickup #event {
		margin-bottom: 70px;
	}
	#contents .eventPickup #event .aboutBoxLeft {
		width: 100%;
	}
	#contents .eventPickup #event .aboutBoxLeft p {
		font-size: 14px;
	}
	#contents .eventPickup #event .imgBox {
		width: 100%;
		margin-top: 30px;
	}
}

#youtube-video img {
	display: block;
	margin: auto;
	width: 1100px;
	max-width: 100%;
	height: auto;
}

/* 20241120 ENG-24-4077 kdive.html  */
#movie .youtubeIframe {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-top: 56.25%;
}

#movie .youtubeIframe iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (max-width: 768px) {
  .youtubeIframe {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }

  .youtubeIframe iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}

/* 写真 */
#contents .eventPickup #photo {
	margin-bottom: 60px;
}
#contents .eventPickup #photo p {
	text-align: center;
	font-size: 13px;
	margin-bottom: 4px;
}
#contents .eventPickup #photo #slickArea {
	width: 100%;
	margin-bottom: 30px;
	padding: 10px 0 30px 0;
}
#contents .eventPickup #photo #slickArea #slickBox {
	width: 1160px;
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
	/* SP_写真 */
	#contents .eventPickup #photo {
		margin-bottom: 40px;
	}
	#contents .eventPickup #photo h2,
	#contents .eventPickup #photo p {
		width: 100%;
		margin: 0 auto 20px;
	}
	#contents .eventPickup #photo p {
		text-align: left;
		font-size: 13px;
		margin-bottom: 4px;
	}
	#contents .eventPickup #photo #slickArea {
		width: 100%;
		margin-bottom: 40px;
		padding: 10px 0 30px 0;
	}
	#contents .eventPickup #photo #slickArea #slickBox {
		width: 100%;
		margin: 0 auto;
	}
}

/* K-DIVEとは */
#contents .eventPickup #about .aboutBoxLeft {
	width: calc(100% - 600px);
}
#contents .eventPickup #about .aboutBoxLeft p {
	font-size: 120%;
}
#contents .eventPickup #about .aboutBoxLeft .textBtn {
	font-size: 100%;
	margin-top: 20px;
}
#contents .eventPickup #about .imgBox {
	width: 500px;
}
#contents .eventPickup #about .imgBox img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
	#contents .contentsPadding.flex {
		width: 100%;
		display: block;
	}
	#contents .eventPickup #about {
		margin-bottom: 70px;
	}
	#contents .eventPickup #about .aboutBoxLeft {
		width: 100%;
	}
	#contents .eventPickup #about .aboutBoxLeft p {
		font-size: 14px;
	}
	#contents .eventPickup #about .imgBox {
		width: 100%;
		margin-top: 30px;
	}
}

.aboutCard {
  width: 25%;
  background-color: #fff;
  /* box-shadow: 0 4px 0 rgba(0, 0, 0, 0.06); */
  display: flex;
  flex-direction: column;
}

.aboutCardWrap {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 60px;
}
.aboutCardImg {
  display: flex;
  align-items: center;
  justify-content: center;
}
.aboutCardImg img {
  width: 100%;
}
.aboutCardTitle {
  background-color: #00a5a0;
  color: #FFF72A;
  text-align: center;
  font-weight: bold;
  padding: 10px 7px 7px !important;;
  font-size: 1.35em!important;
}
.aboutCardBody h3{
	color: #00a5a0;
	text-align: center;
	padding: 20px 0 10px 0!important;
    font-size: 1.2em!important;
}
.aboutCardBody p{
	padding: 0 17px 17px !important;
}
.aboutCardBody {
  padding: 24px;
  border: solid 1px #00a5a0;
  flex-grow: 1; 
}
.aboutCardBody p {
  font-size: 14px;
  line-height: 1.8;
}
.img_contents{
	text-align: center;
	margin-top: 40px!important;
}
sub, sup {
    font-size: 55%;
}
.va{
	padding-bottom: 5px;
}
.sp_only{
	display: none;
}
@media screen and (max-width: 768px) {
  .aboutCardWrap {
    flex-direction: column;
	gap: 0;
  }
  .aboutCard {
    width: 80%;
    margin: 0 auto 20px auto!important;
  }
  .spma{
	margin: 30px 0 0 0!important;
  }
  .img_scroll{
	width:100%;
	overflow-x:scroll;
  }
  .img_scroll img{
	min-width:650px;
  }
  .img_contents .note{
	text-align: left;
}
.sp_only{
	display: block;
}
.aboutCardTitle {
  font-size: 1.1em!important;
}
.aboutCardBody h3{
    font-size: 1em!important;
}
}
.at{
	margin-top: 15px;
}

.mb50{
	margin-bottom: 50px!important;
}
.span_mt15{
	display: block;
	margin-top: 15px;
}